/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  /************************************************************************
 					     SHOP NOW BUTTON
************************************************************************/	
.shopNow{
	display: block;
	height: 45px;
	width: 100%;
	position: relative;
	float: left;
	z-index: 1500;
	color: #FFF;
	margin-top: 40px;
}
.shopNow2{
	margin: 0 auto;
	height: 100%;
	width: 100%;
	position: relative;
	color: #FFF;
}
.shopNow_button a:link{
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  color: #e4092d;
  font-size: 22px;
  background: #fff;
  padding: 15px 40px 15px 40px;
  border: solid #e4092d 1px;
  text-decoration: none;
  cursor: pointer; 
}
.shopNow_button a:hover{
  color: #000 !important;
  background: #fff;
  border: solid #000 1px !important;
  text-decoration: none; 
}
@media screen and (max-width: 480px) {
.shopNow_button a{
	margin-left: auto;
	margin-right: auto;
}
 }
.shopNow .shopNow2 .shopNow_button a:hover{
	  background: #fff;
  text-decoration: none;
  color: #1a1c68; 
  border-color: #1a1c68;
}
.shopNow .shopNow2 .shopNow_button a:visited{
	text-decoration: none;
	color: #e4092d;
	border: solid #e4092d 1px;
}


/********* Slider Nav Next/Prev Buttons *********/


.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  border-bottom: solid 1px #999;
  }
.slides-wrapper{
	  max-width: 1500px;
	  margin-left: auto;
	  margin-right: auto;
  }
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
  
.callbacks .caption-left {
	background-image: url(../../media/img/valentine-home-slider-1.jpg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
  display: block;
  position: relative;
  z-index: 2;
  float:left;
  padding: 0;
  margin: 0;
  width: 48%;
  height: 650px;
  }
.callbacks .caption-right {
  display: block;
  position: relative;
  z-index: 2;
  font-size: 20px;
  float:left;
  padding: 0;
  margin: 0;
  width: 52%;
  height: 650px;
  }
@media screen and (max-width: 800px) {
.callbacks .caption-left, .callbacks .caption-right {
  width: 100%;
  }
  }
 @media screen and (max-width: 480px) {
.callbacks .caption-left {
  width: 100%;
  background-size: 400px 433px;
    height: 433px;
  }
  }
.callbacks .caption-right p{
	float: left;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 45px;
	line-height: 65px;
	text-align: left;
	padding-top: 160px;
	width:95%;
	font-weight: 200;
}
 @media screen and (max-width: 480px) {
.callbacks .caption-right p{
	padding-top: 0px;
	width:100%;
} 
 }
 @media screen and (max-width: 800px) {
.callbacks .caption-right {
    width: 100%;
	padding-left: 1.5em;
	padding-right: 1.5em;
	  height: 400px;
  } 
  .callbacks .caption-right p{
	width:100%;
	font-size: 30px !important;
	line-height: 40px !important;
	padding-top: 40px;
}
  }
@media screen and (max-width: 1450px) {
  .callbacks .caption-right p{
	font-size: 40px;
	line-height: 60px;
}
}
@media screen and (max-width: 1200px) {
  .callbacks .caption-right p{
	font-size: 40px;
	line-height: 60px;
}
}
@media screen and (max-width: 1150px) {
  .callbacks .caption-right p{
	font-size: 30px;
	line-height: 55px;
}
}
@media screen and (max-width: 1100px) {
  .callbacks .caption-right p{
	font-size: 30px;
	line-height: 50px;
}
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3000;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
background: transparent url(../img/themes.gif) no-repeat left top;
  margin-top: -45px;
  }
@media screen and (max-width: 480px) {
	.callbacks_nav {
	top: 50%;
	height: 30px;
	width: 21px;
	background: transparent url(../img/themes2.gif) no-repeat left top;
	margin-top: -6px;
  }
}

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }
